qio_mask(masks,mbuff)
char *masks,*mbuff;
{
	int i,j,k;

	j=strlen(masks);
	zero(mbuff,32);
	for (i=0 ; i<j ; i++) {
		k=((*(masks+i)&0x7f)/8);
		mbuff[k]=mbuff[k+16]=(mbuff[k] | (1<<((*(masks+i)&0x7f)%8)));
	}
}
